ExtUtils::MakeMaker::vmsish(3pm)

NAME
ExtUtils::MakeMaker::vmsish - Platform-agnostic vmsish.pm

SYNOPSIS
  use just like vmsish.pm

DESCRIPTION
Until 5.8.0, vmsish.pm is only installed on VMS. This means any code which has 'use vmsish' in it won't even compile outside VMS. This makes ExtUtils::MM_VMS very hard to test.

ExtUtils::MakeMaker::vmsish is just a very thin wrapper around vmsish which works just like it on VMS and everywhere else it does nothing.